@charset "utf-8";
html {
	background: #dae3f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #dae3f2 0%, #f3f3f3 25%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dae3f2), color-stop(25%,#f3f3f3), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dae3f2 0%,#f3f3f3 25%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dae3f2 0%,#f3f3f3 25%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dae3f2 0%,#f3f3f3 25%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dae3f2 0%,#f3f3f3 25%,#f3f3f3 100%); /* W3C */
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae3f2', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	font-size: 12px;
	font-family: Arial, Tahoma, Helvetica, sans-serif !important;
	min-width: 1024px;
}

body {
	/*background: url('../images/bg_body.png') top left no-repeat;*/
	background-attachment: fixed;
}

h1, h2, h3 {
	margin: 0;	
}

h1, h2 {
	font-family: "Abel";
}

h1 {
	font-size: 32px !important;	
}

h2 {
	font-size: 28px;
	color: #4790ca;
}	

h3 {
	font-size: 16px;
}

ul {
	margin: 0;	
	padding: 0;
}

.clear {
	clear: both;	
}

.container {
	width: 1024px;
	margin: auto;
	padding: 10px 0;
	position: relative;
}

#globe {
	position: absolute;
	top: 0;
	left: -300px;
	z-index: -10000;
}

.float_left {
	float: left;
	margin-right: 8px;	
}

.float_right {
	float: right;
	margin-left: 8px;	
}

.container #lang, .container #lang a {
	color: #285b93;	
}

.container #lang a {
	text-decoration: none;
}

.container #lang a.active, .container #lang a:hover {
	color: #000;
	font-weight: 700;
	text-decoration: underline;
}
.container #header {
	width: 100%;
}
.container #header #quote {
	height: 90px;
	width: 525px;
	margin-left: 45px;
	margin-right: 0px;
	background-image: url(../images/bg_quote.png);
	background-repeat: no-repeat;
	padding: 25px 40px 0 40px;
	background-position: left bottom;
}
.ie7 .container #header #quote, .ie8 .container #header #quote {
	margin-bottom: 20px;	
}
.container #header #quote p {
	text-align: justify;
	font-style: italic;
}
#menu_items, #menu_items > ul {
	border-radius: 40px 40px 40px 40px;	
}
#menu_items {
    border: none;
    border: 0px;
    margin-top: 20px;
    padding: 0px;
    font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: auto;
	height: 50px;
	background: #2e69b3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNjliMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNmYWRkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTY5YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #2e69b3 0%, #3fadda 50%, #2e69b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2e69b3), color-stop(50%,#3fadda), color-stop(100%,#2e69b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* IE10+ */
	background: linear-gradient(to right,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e69b3', endColorstr='#2e69b3',GradientType=1 ); /* IE6-8 */
	-moz-box-shadow:    inset 0 0 10px #444;
   	-webkit-box-shadow: inset 0 0 10px #444;
   	box-shadow:         inset 0 0 10px #444;
	border: 1px solid #FFF;
	position: relative;
}
.ie7 #menu_items, .ie8 #menu_items {
    filter: none;
	background-image: url(../images/ie8/bg_menu.png);
	background-repeat: repeat-y;
	margin-bottom: -30px;	
	z-index: 999999;
	position: relative;
}
.ie #menu_items ul {
	font-size: 12px;
}
#menu_items ul {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	height: 50px;
	list-style: none;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
}

#menu_items li {
    float: left;
    padding: 0px;
}
#menu_items > ul > li {
	background-image: url(../images/menu_separator.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#menu_items > ul > li.first, #menu_items > ul > li.first a {
	border-radius: 40px 0 0 40px;	
}
#menu_items > ul > li.last, #menu_items > ul > li.last a {
	border-radius: 0 40px 40px 0;
}
.gecko #menu_items > ul > li.last {
	width: 156px;	
}
.ie #menu_items > ul > li.last, .ie.ie7 #menu_items > ul > li.last, .ie.ie8 #menu_items > ul > li.last {
	width: 159px;
}
#menu_items > ul > li.last {
	width: 159px;	
}
#menu_items li a {
    display: block;
	font-weight: normal;
	line-height: 50px;
	margin: 0px;
	padding: 0px 35px;
	text-align: center;
	text-decoration: none;
}
.ie #menu_items li a {
	padding: 0px 38.7px;
}
.ie7 #menu_items li a, .ie8 #menu_items li a {
	padding: 0px 39px;
}
#menu_items > ul > li > a {
    color: #FFF;
	text-shadow: 1px 1px 2px #000;
}

.ie8 #menu_items > ul > li > a {
	filter: none;
    background-image: url(../images/ie8/bg_menu_item.png);
	background-repeat: repeat-x;
}

#menu_items > ul > li > a:hover, #menu_items > ul > li.active > a, #menu_items > ul > li:hover > a {
    color: #000;
	text-shadow: none;
}

#menu_items > ul > li.has-sub > a {
    position: relative;
	z-index: 999;
}

#menu_items ul ul a {
    color: #89daf0;
}
#menu_items li:hover, 
#menu_items ul li:hover > li,
#menu_items li.active {
    background: #adadad; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkYWRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q5ZDlkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGFkYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #adadad 0%, #d9d9d9 50%, #adadad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adadad), color-stop(50%,#d9d9d9), color-stop(100%,#adadad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #adadad 0%,#d9d9d9 50%,#adadad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #adadad 0%,#d9d9d9 50%,#adadad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #adadad 0%,#d9d9d9 50%,#adadad 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #adadad 0%,#d9d9d9 50%,#adadad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#adadad',GradientType=0 ); /* IE6-8 */
	-moz-box-shadow:    inset 0 0 10px #444;
   	-webkit-box-shadow: inset 0 0 10px #444;
   	box-shadow:         inset 0 0 10px #444;
}
.ie7 #menu_items li:hover, 
.ie7 #menu_items ul li:hover > li,
.ie7 #menu_items li.active,
.ie8 #menu_items li:hover, 
.ie8 #menu_items ul li:hover > li,
.ie8 #menu_items li.active {
	filter: none;
    background-image: url(../images/ie8/menu_hover3.png);
	background-repeat: repeat-x;
}
.ie7 #menu_items li:hover a, 
.ie7 #menu_items li.active a,
.ie8 #menu_items li:hover a,
.ie8 #menu_items li.active a {
	filter: none;
    background: none;
}
.ie8 #menu_items li.first:hover, 
.ie8 #menu_items li.active.first,
.ie8 #menu_items li.first:hover a, 
.ie8 #menu_items li.active.first a {
	filter: none;
    background-image: url(../images/ie8/bg_menu_item_first4.png);
	background-repeat: no-repeat;
	background-position: center left;
} 
.ie8 #menu_items li.last:hover, 
.ie8 #menu_items li.active.last,
.ie8 #menu_items li.last:hover > a.menu_anchor, 
.ie8 #menu_items li.active.last > a.menu_anchor {
	filter: none;
    background-image: url(../images/ie8/bg_menu_item_last3.png);
	background-repeat: no-repeat;
	background-position: center right;
} 
#menu_items li ul, #menu_items > ul > li > ul > li > ul {
    background: #0c82c4;
    display: none;
    font: 100% Arial, Verdana, Helvetica, sans-serif;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    position: absolute;
    z-index: 20000;
}
#menu_items li ul li ul {
	left: 100%;	
	top: 0;
}
#menu_items li:hover > ul {
    display: block;
}
#menu_items li li {
    display: block;
	float: none;
    margin: 0px;
    padding: 0px;
    width: 200px;
	position: relative;
}

#menu_items li li.last {
    margin-bottom: 10px;
}

#menu_items li:hover li a {
    background: none;
}
#menu_items li ul a {
    display: block;
    height: 35px;
    font-size: 12px;
    font-style: normal;
    line-height: 35px;
    margin: 0px;
    padding: 0px 10px;
    text-align: left;
}
.ie8 #menu_items li ul a {
    padding: 0px 10px;
}
#menu_items li ul a:hover,
#menu_items li ul li:hover > a {
    background: #2e69b3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNjliMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNmYWRkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTY5YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #2e69b3 0%, #3fadda 50%, #2e69b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2e69b3), color-stop(50%,#3fadda), color-stop(100%,#2e69b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* IE10+ */
	background: linear-gradient(to right,  #2e69b3 0%,#3fadda 50%,#2e69b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e69b3', endColorstr='#2e69b3',GradientType=1 ); /* IE6-8 */
    border: 0px;
    color: #ffffff;
    text-decoration: none;
}
.ie7 #menu_items li ul a:hover,
.ie7 #menu_items li ul li:hover > a,
.ie8 #menu_items li ul a:hover,
.ie8 #menu_items li ul li:hover > a {
    filter: none;
	background-image: url(../images/ie8/menu_dropdown_hover2.png);
	background-position: center top;
	background-repeat: repeat-y;	
}
#menu_items p {
    clear: left;
}
.container #header #quote p .author {
	color: #0741ac;
}
.container #header #pattern {
	height: 48px;
	width: 99.9%;
	background-image: url(../images/pattern2.png);
	background-repeat: repeat;	
	top: 0;
	left: 0;
	position: absolute;
	border-radius: 40px 40px 40px 40px;
}
.ie7 .container #header #pattern {
	top: -20px;
}
#footer .container {
	padding: 0;	
}
#footer #footer_title {
	background: #7d7d7d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2Q3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZDdkN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #7d7d7d 0%, #b7b7b7 50%, #7d7d7d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7d7d7d), color-stop(50%,#b7b7b7), color-stop(100%,#7d7d7d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #7d7d7d 0%,#b7b7b7 50%,#7d7d7d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #7d7d7d 0%,#b7b7b7 50%,#7d7d7d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #7d7d7d 0%,#b7b7b7 50%,#7d7d7d 100%); /* IE10+ */
	background: linear-gradient(to right,  #7d7d7d 0%,#b7b7b7 50%,#7d7d7d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7d7d', endColorstr='#7d7d7d',GradientType=1 ); /* IE6-8 */	
}
.ie7 #footer #footer_title, .ie8 #footer #footer_title {
	background-image: url(../images/ie8/bg_footer_title.png);
	background-repeat: repeat-y;
	background-position: center top;
	filter: none;	
}
#footer #footer_content, .container #content .top_right #news_bottom {
	background: #3173bb; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxNzNiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNmYWRkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMTczYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #3173bb 0%, #3faddb 50%, #3173bb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3173bb), color-stop(50%,#3faddb), color-stop(100%,#3173bb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #3173bb 0%,#3faddb 50%,#3173bb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #3173bb 0%,#3faddb 50%,#3173bb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #3173bb 0%,#3faddb 50%,#3173bb 100%); /* IE10+ */
	background: linear-gradient(to right,  #3173bb 0%,#3faddb 50%,#3173bb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3173bb', endColorstr='#3173bb',GradientType=1 ); /* IE6-8 */
}
.ie7 #footer #footer_content, .ie8 #footer #footer_content {
	filter: none;
	background-image: url(../images/ie8/bg_footer_content.png);
	background-repeat: repeat-y;	
	background-position: center top;
}
.ie7 .container #content .top_right #news_bottom, .ie8 .container #content .top_right #news_bottom {
	filter: none;
	background-image: url(../images/ie8/bg_news_bottom.png);
	background-repeat: repeat-y;	
	background-position: center top;
}
#footer {
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
}
#footer #footer_bottom {
	background: #1f4a79; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmNGE3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM1OTJiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjRhNzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #1f4a79 0%, #3592b7 50%, #1f4a79 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1f4a79), color-stop(50%,#3592b7), color-stop(100%,#1f4a79)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #1f4a79 0%,#3592b7 50%,#1f4a79 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #1f4a79 0%,#3592b7 50%,#1f4a79 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #1f4a79 0%,#3592b7 50%,#1f4a79 100%); /* IE10+ */
	background: linear-gradient(to right,  #1f4a79 0%,#3592b7 50%,#1f4a79 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f4a79', endColorstr='#1f4a79',GradientType=1 ); /* IE6-8 */
	padding: 5px 0;
	color: #FFF;
}
.ie7 #footer #footer_bottom, .ie8 #footer #footer_bottom {
	filter: none;
	background-image: url(../images/ie8/bg_footer_bottom.png);
	background-repeat: repeat-y;	
	background-position: center top;
}
#footer #footer_title h2 {
	color: #FFF;
}	

#footer #footer_title #footer_title_left, #footer #footer_content #footer_content_left, #footer #footer_bottom #footer_bottom_left {
	width: 59%;	
	margin-right: 0;
}
#footer #footer_title #footer_title_right, #footer #footer_content #footer_content_right, #footer #footer_bottom #footer_bottom_right {
	width: 39%;	
	margin-right: 0;
}
#footer #footer_title #footer_title_left, #footer #footer_title #footer_title_right {
	padding: 5px 0;
}
#footer #footer_title #footer_title_left, #footer #footer_content #footer_content_left {
	border-right: 1px solid #d5d5d5;
}
#footer #footer_title #footer_title_right {
	border-left: 1px solid #939393;
	padding-left: 10px !important;
}
#footer #footer_content #footer_content_right {
	border-left: 1px solid #007cc2;	
	padding-left: 10px !important;
}
#footer #footer_content #footer_content_left, #footer #footer_content #footer_content_right {
	padding: 10px 0;
	height: 100px;	
}
.ie7 #footer #footer_content #footer_content_left, .ie7 #footer #footer_content #footer_content_right,
.ie8 #footer #footer_content #footer_content_left, .ie8 #footer #footer_content #footer_content_right {
	padding: 10px 0 25px;	
}
#footer #footer_bottom #footer_bottom_left {
	text-align: left;	
}
#footer #footer_bottom #footer_bottom_right {
	text-align: right;	
}
#footer #footer_content .container #footer_content_left ul.left {
	width: 40%;
}
#footer #footer_content .container #footer_content_left ul.center {
	width: 30%;
}
#footer #footer_content .container #footer_content_left ul.right {
	width: 20%;
}
#footer #footer_content .container #footer_content_left ul {
	padding: 0;
	margin: 0 0 0 15px;
	line-height: 20px;
	list-style-position: outside;
	list-style-image: url(../images/list_style_footer.png);
}
#footer #footer_content .container #footer_content_left ul a {
	color: #FFF;
	text-decoration: none;	
}
#footer #footer_content .container #footer_content_left ul a:hover {
	text-decoration: underline;		
}
#footer #footer_content #footer_content_right {
	color: #FFF;	
}
#footer #footer_content #footer_content_right a {
	color: #FFF;
	text-decoration: none;
}
#footer #footer_content #footer_content_right a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer #footer_content #footer_content_right input[type="text"] {
	border-radius: 15px 15px 15px 15px;
	border: none;
	outline: none;
	color: #000;
	width: 150px;
	padding: 3px 5px;
	margin: 10px 10px 10px 0;
	-moz-box-shadow:    inset 0 0 7px #808080;
   	-webkit-box-shadow: inset 0 0 7px #808080;
   	box-shadow:         inset 0 0 7px #808080;
	position: relative;
	z-index: 0;
}
#footer #footer_content #footer_content_right input#captcha {
	margin: 0;	
	border-radius: 0;
	height: 14px;
	-moz-box-shadow:    none;
   	-webkit-box-shadow: none;
   	box-shadow:         none;
}
#footer #footer_content #footer_content_right input[type="submit"], .container #content #content_inner #content_inner_container #contact_container #contact_form table tr td input[type="submit"] {
	background: #1c3567;
	border: none;
	margin-left: 10px;
	height: 20px;
	padding: 0 25px;
	color: #FFF;
}
.container #content .top_left {
	width: 73%;
	margin-right: 20px;
}
.container #content .top_right {
	width: 25%;
	margin-right: 0;
}
.container #content .top_left p {
	text-align: justify;	
}
.container #content .top_left h3 {
	color: #183e65;	
}
.container #content .top_left ul {
	list-style-position: inside;	
}
.container #content {
	padding-top: 20px;	
}
.container #content .top_right .news_top {
	background-color: #FFF;
	padding: 10px 15px;
}
.container #content .top_right h2 {
	font-size: 24px;
}
h3.date, h3.title {
	font-family: "Abel";
}
h3.date {
	color: #285b93;
	font-size: 15px;
}
h3.title {
	color: #183e65;
	font-size: 18px;
}
.ie7 h3.title, .ie8 h3.title {
	font-size: 16px;
}
.container #content .top_right #news_bottom {
	text-align: center;
	padding: 5px 0;	
}
.container #content .top_right #news_bottom a {
	color: #FFF;
	text-decoration: none;	
}
.container #content .top_right #news_bottom a:hover {
	text-decoration: underline;	
}
.container #header #menu_shadow {
	display: block;
	margin: 0 auto;
}
.ie7 .container #header #menu_shadow {
	margin: -19px auto 0;
}
.ie8 .container #header #menu_shadow {
	margin: 30px auto 0;
}
.container #content .top_left #findout {
	font-family: "Abel";
	text-decoration: none;
	color: #4790ca;
	font-size: 24px;
	display: block;
	text-align: center;
	background-image: url(../images/bg_find_out.png);
	background-repeat: repeat-y;
	margin: 10px 0;
}
.container #content .top_left #findout:hover {
	text-decoration: underline;	
}
.img_separator {
	margin: 10px auto;
	display: block;
}
.container #content .bottom .home_services {
	display: block;
	height: 65px;
	width: 242px;	
	padding-top: 177px;
	text-decoration: none;
	-moz-opacity: 0.50;
	opacity:.50;
	margin: 10px 14px 10px 0;
	position: relative;
}
.container #content .bottom .home_services:hover {
	-moz-opacity: 1;
	opacity: 1;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 1);	
}
.container #content .bottom .home_services span {
	display: block;
	width: 222px;
	height: 45px;	
	padding: 10px;
	color: #FFF;
	font-size: 16px;
	-moz-opacity: 0.90;
	opacity: 0.9;
	position: absolute;
	z-index: 99999;
	bottom: 0;
}
.ie8 .container #content .bottom .home_services {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.ie8 .container #content .bottom .home_services span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.ie8 .container #content .bottom .home_services:hover, .ie8 .container #content .bottom .home_services:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.container #content .bottom .home_services.svc_1 {
	background-image: url(../images/home_1.jpg);	
}
.container #content .bottom .home_services.svc_2 {
	background-image: url(../images/home_2.jpg);	
}
.container #content .bottom .home_services.svc_3 {
	background-image: url(../images/home_3.jpg);	
}
.container #content .bottom .home_services.svc_4 {
	background-image: url(../images/home_4.jpg);	
}
.container #content .bottom .home_services.svc_5 {
	background-image: url(../images/home_5.jpg);	
}
.container #content .bottom .home_services.svc_6 {
	background-image: url(../images/home_6.jpg);	
}
.container #content .bottom .home_services.svc_7 {
	background-image: url(../images/home_7.jpg);	
}
.container #content .bottom .home_services.svc_8 {
	background-image: url(../images/home_8.jpg);	
}
.container #content .bottom .home_services.svc_1 span {
	background: #4169a1;	
}
.container #content .bottom .home_services.svc_2 span {
	background: #536857;	
}
.container #content .bottom .home_services.svc_3 span {
	background: #c85c4d;	
}
.container #content .bottom .home_services.svc_4 span {
	background: #c07a31;	
}
.container #content .bottom .home_services.svc_5 span {
	background: #60b7be;	
}
.container #content .bottom .home_services.svc_6 span {
	background: #9fcf29;	
}
.container #content .bottom .home_services.svc_7 span {
	background: #7e2cb6;	
}
.container #content .bottom .home_services.svc_8 span {
	background: #7c2a2c;	
}
.container #content #tagline {
	color: #FFF;
	font-size: 40px !important;
	text-shadow: 1px 1px 2px #000;
	position: absolute;
	top: 340px;
	z-index: 9999;
	left: 10px;
}
.container #content #content_inner {
	background-color: #FFF;
	padding: 18px;
}
.container #content #content_inner h1 {
	color: #357ec1;
	text-align: center;
	margin-top: -60px;
}
.container #content #content_inner h2 {
	color: #5171a1;
}
.container #content #content_inner p {
	text-align: justify;	
}
.container #content #content_inner #content_inner_container {
	width: 95%;
	margin: auto;	
}
.container #content #content_inner #adv_panel {
	background-color: #f4f4f4;
	padding: 30px 30px 15px;
}
.container #content #content_inner #adv_panel img {
	margin-right: 15px;	
	margin-bottom: 15px;
}
.container #content #content_inner #adv_panel img.last {
	margin-right: 0;
}
.container #content #content_inner #adv_panel_shadow {
	display: block;
	margin: auto;
}
.container #content #content_inner #content_inner_container #contact_container {
	width: 475px;
	margin-right: 0px;
	margin-left: 5px;
}
.container #content #content_inner #content_inner_container #contact_container #contact_form {
	padding: 10px;
	background: #f2faff;
	margin-top: 10px;	
	display: none;
}
.container #content #content_inner #content_inner_container #contact_container #contact_form h2 {
	color: #9a0014;
}
.container #content #content_inner #content_inner_container #contact_container #contact_form table tr td {
	padding: 5px;
}
.container #content #content_inner #content_inner_container #contact_container #contact_form table tr td input[type="submit"] {
	margin-left: 0;	 	
}
.container #content #content_inner #content_inner_container #contact_container #contact_form table tr td a {
	color: #000;
	text-decoration: none;
}
.container #content #content_inner #content_inner_container #contact_container #contact_form table tr td input[type="text"], .container #content #content_inner #content_inner_container #contact_container #contact_form table tr td textarea {
	width: 260px;
}
.container #content #content_inner #content_inner_container #contact_container #contact_form table tr td #captcha_contact {
	width: 100px;
}
.container #content #content_inner #content_inner_container #contact_container #btn_consult {
	line-height: 29px;
	height: 29px;
	display: block;
	width: 207px;
	padding-left: 7px;
	color: #FFF;
	text-decoration: none;
	background: #40b0dc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwYjBkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjNkOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #40b0dc 0%, #223d93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40b0dc), color-stop(100%,#223d93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #40b0dc 0%,#223d93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #40b0dc 0%,#223d93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #40b0dc 0%,#223d93 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #40b0dc 0%,#223d93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40b0dc', endColorstr='#223d93',GradientType=0 ); /* IE6-8 */
	border-radius: 5px 5px 5px 5px;
	position: relative;
	z-index: 0;
}
.ie .container #content #content_inner #content_inner_container #contact_container #btn_consult {
	background-image: url(../images/ie8/bg_btn_consult.png);
	background-repeat: repeat-x;
	filter: none;	
}
.container #content #content_inner #content_inner_container #contact_container #btn_consult span {
	display: block;	
	margin-right: 0;
}
.container #content #content_inner #content_inner_container #contact_container #btn_consult #btn_consult_txt {
	width: 170px;	
	padding-right: 5px;
	border-right: 1px solid #255a8c;
}
.container #content #content_inner #content_inner_container #contact_container #btn_consult #btn_consult_icon {
	width: 30px;	
	height: 29px;
	background-image: url(../images/contact_2.png);
	background-position: center center;
	background-repeat: no-repeat;
	border-left: 1px solid #419dfa;
}
